make sure old style extensions still will mostly work with firefox 0.9.

RESOLVED INVALID

Status

()

Toolkit
Add-ons Manager
RESOLVED INVALID
14 years ago
10 years ago

People

(Reporter: chris hofmann, Assigned: Ben Goodger (use ben at mozilla dot org for email))

Tracking

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

14 years ago
need to re-check these, but it looks like at least linky and the googlebar don't
work with latest firefox 0.9 builds.   

rachel, can you re-check these, and start testing others to see if there are
bugs in the extension manager or which extensions don't seem to be compatible.

Comment 1

14 years ago
Googlebar has been updated, but requires uninstalling older versions first. 
Linky either has not been submitted to UMO, or was rejected with cause.

Old style extensions show up with Pike's SOE extension.

Comment 2

13 years ago
not relevant anymore
Status: NEW → RESOLVED
Last Resolved: 13 years ago
Resolution: --- → INVALID
Product: Firefox → Toolkit
You need to log in before you can comment on or make changes to this bug.